.Sito_Sfondo {
	background-color: #96bc0f;
}

.Sito_Header_Sfondo {
	background-color: #1d5003;
}

.Sito_Footer_Sfondo {

	background-color: #1d5003;
}
.Sito_Footer_NoteProgetto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.Sito_Footer_NoteProgetto_Link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;
}
.Sito_Comuni_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #1D5003;
	text-decoration: none;
	font-weight: bold;
}
